/* Class = "CustomWindow"; title = "Template Chooser"; ObjectID = "1"; */
"Template Chooser" = "Sélecteur de modèles";

/* Class = "NSButton"; gToolTip = "Open the selected template"; ObjectID = "6"; */
"Open the selected template" = "Ouvrir le modèle sélectionné";

/* Class = "NSButton"; gToolTip = "Close this window"; ObjectID = "16"; */
"Close this window" = "Fermer cette fenêtre";

/* Class = "NSPopUpButton"; gToolTip = "Choose a recently opened file"; ObjectID = "71"; */
"Choose a recently opened file" = "Choisir un fichier ouvert récemment";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "73"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "74"; */
"Open Recent" = "Ouvrir un document récent";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "75"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "76"; */
"Item 3" = "Item 3";

/* Class = "NSButton"; gToolTip = "Switch to the standard Open File Dialog"; ObjectID = "77"; */
"Switch to the standard Open File Dialog" = "Basculer sur la zone de dialogue standard d’ouverture de fichier";

/* Class = "NSButtonCell"; title = "Select"; ObjectID = "83"; */
"Select" = "Sélectionner";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "84"; */
"Close" = "Fermer";

/* Class = "NSButtonCell"; title = "Open an Existing File..."; ObjectID = "86"; */
"Open an Existing File..." = "Ouvrir un fichier existant...";

